This discussion is archived
1 2 3 4 5 7 Previous Next 93 Replies Latest reply: Jan 31, 2011 8:19 AM by 577045 Go to original post Branched to a new discussion. RSS
  • 30. Re: libXp.so.6: cannot open shared object file: No such file or directory
    568759 Newbie
    Currently Being Moderated
    where i can find it it is not available in RHEL 5 ES CD.
  • 31. Re: libXp.so.6: cannot open shared object file: No such file or directory
    568759 Newbie
    Currently Being Moderated
    the package which are installed on my Os are libXpm-3.5.5-3 and libXpm-devel-3.5.5-3.
    but i don't find it any libXp package
  • 32. Re: libXp.so.6: cannot open shared object file: No such file or directory
    IvanKartik Oracle ACE
    Currently Being Moderated
    the package which are installed on my Os are libXpm-3.5.5-3 and libXpm-devel-3.5.5-3.
    but i don't find it any libXp package
    Of course you need install it...
    where i can find it it is not available in RHEL 5 ES CD.
    Yes, it is there.
  • 33. Re: libXp.so.6: cannot open shared object file: No such file or directory
    568759 Newbie
    Currently Being Moderated
    thanks for the help...it works
  • 34. Re: libXp.so.6: cannot open shared object file: No such file or directory
    FredC Newbie
    Currently Being Moderated
    In case anyone has installed libXp but is still unable to launch the Installer...

    Please don't forget to set your LD_LIBRARY_PATH variable, and make sure the location of the libXp.so.6 file is referenced in it. e.g.

    export LD_LIBRARY_PATH=/usr/X11R6/lib
  • 35. Re: libXp.so.6: cannot open shared object file: No such file or directory
    540772 Newbie
    Currently Being Moderated
    It's worked for me
  • 36. Re: libXp.so.6: cannot open shared object file: No such file or directory
    570778 Newbie
    Currently Being Moderated
    Hi,
    I tried to install on oracle enterprise linux (probably RH4 as base).
    I have the same error but I tried installing i386 files but there exists conflict! here are the
    Command I use:
    rpm -ih binutils-2.15.92.0.2-21.i386.rpm compat-libgcc-296-2.96-132.7.2.i386.rpm compat-libstdc++-33-3.2.3-47.3.i386.rpm compat-libstdc++-296-2.96-132.7.2.i386.rpm cpp-3.4.6-3.1.i386.rpm libgcc-3.4.6-3.1.i386.rpm openmotif21-2.1.30-11.RHEL4.6.i386.rpm xorg-x11-deprecated-libs-6.8.2-1.EL.13.37.i386.rpm xorg-x11-6.8.2-1.EL.13.37.i386.rpm xorg-x11-libs-6.8.2-1.EL.13.37.i386.rpm xorg-x11-Mesa-libGL-6.8.2-1.EL.13.37.i386.rpm libpng-1.2.7-1.el4.2.i386.rpm pam-0.77-66.17.i386.rpm xorg-x11-xfs-6.8.2-1.EL.13.37.i386.rpm audit-libs-1.0.14-1.EL4.i386.rpm audit-1.0.14-1.EL4.i386.rpm zlib-1.2.1.2-1.2.i386.rpm freetype-2.1.9-1.i386.rpm freetype-utils-2.1.9-1.i386.rpm selinux-policy-targeted-1.17.30-2.140.noarch.rpm cracklib-2.7-29.i386.rpm cracklib-2.7-29.i386.rpm cracklib-dicts-2.7-29.i386.rpm expat-1.95.7-4.i386.rpm glib2-2.4.7-1.i386.rpm fontconfig-2.2.3-7.i386.rpm libselinux-1.19.1-7.2.i386.rpm libsepol-1.1.1-2.i386.rpm
    error message I got:
    uyarı: package cracklib = 2.7-29 was already added, replacing with cracklib <= 2.7-29
    ########################################### [100%]
    libgcc-3.4.6-3.1.0.1 paketi zaten yüklü (libgcc-3.4.6-3.1 sürümünden daha yeni)
    fontconfig-2.2.3-7.0.1 paketi zaten yüklü (fontconfig-2.2.3-7 sürümünden daha yeni)
    cpp-3.4.6-3.1.0.1 paketi zaten yüklü (cpp-3.4.6-3.1 sürümünden daha yeni)
    selinux-policy-targeted-1.17.30-2.140 zaten kurulu
    xorg-x11-libs-6.8.2-1.EL.13.37.5.1 paketi zaten yüklü (xorg-x11-libs-6.8.2-1.EL.13.37 sürümünden daha yeni)
    xorg-x11-Mesa-libGL-6.8.2-1.EL.13.37.5.1 paketi zaten yüklü (xorg-x11-Mesa-libGL-6.8.2-1.EL.13.37 sürümünden daha yeni)
    xorg-x11-deprecated-libs-6.8.2-1.EL.13.37.5.1 paketi zaten yüklü (xorg-x11-deprecated-libs-6.8.2-1.EL.13.37 sürümünden daha yeni)
    xorg-x11-xfs-6.8.2-1.EL.13.37.5.1 paketi zaten yüklü (xorg-x11-xfs-6.8.2-1.EL.13.37 sürümünden daha yeni)
    xorg-x11-6.8.2-1.EL.13.37.5.1 paketi zaten yüklü (xorg-x11-6.8.2-1.EL.13.37 sürümünden daha yeni)
    /usr/share/man/man5/fonts-conf.5.gz dosyasının fontconfig-2.2.3-7 kurulumu fontconfig-2.2.3-7.0.1 kurulumundaki dosya ile çelişiyor
    /usr/share/man/man1/cpp.1.gz dosyasının cpp-3.4.6-3.1 kurulumu cpp-3.4.6-3.1.0.1 kurulumundaki dosya ile çelişiyor
    /usr/include/bfd.h dosyasının binutils-2.15.92.0.2-21 kurulumu binutils-2.15.92.0.2-21 kurulumundaki dosya ile çelişiyor
    /usr/share/man/man1/addr2line.1.gz dosyasının binutils-2.15.92.0.2-21 kurulumu binutils-2.15.92.0.2-21 kurulumundaki dosya ile çelişiyor
    /usr/share/man/man1/ar.1.gz dosyasının binutils-2.15.92.0.2-21 kurulumu binutils-2.15.92.0.2-21 kurulumundaki dosya ile çelişiyor
    /usr/share/man/man1/as.1.gz dosyasının binutils-2.15.92.0.2-21 kurulumu binutils-2.15.92.0.2-21 kurulumundaki dosya ile çelişiyor
    /usr/share/man/man1/c++filt.1.gz dosyasının binutils-2.15.92.0.2-21 kurulumu binutils-2.15.92.0.2-21 kurulumundaki dosya ile çelişiyor
    /usr/share/man/man1/gprof.1.gz dosyasının binutils-2.15.92.0.2-21 kurulumu binutils-2.15.92.0.2-21 kurulumundaki dosya ile çelişiyor
    /usr/share/man/man1/ld.1.gz dosyasının binutils-2.15.92.0.2-21 kurulumu binutils-2.15.92.0.2-21 kurulumundaki dosya ile çelişiyor
    /usr/share/man/man1/nm.1.gz dosyasının binutils-2.15.92.0.2-21 kurulumu binutils-2.15.92.0.2-21 kurulumundaki dosya ile çelişiyor
    /usr/share/man/man1/objcopy.1.gz dosyasının binutils-2.15.92.0.2-21 kurulumu binutils-2.15.92.0.2-21 kurulumundaki dosya ile çelişiyor
    /usr/share/man/man1/objdump.1.gz dosyasının binutils-2.15.92.0.2-21 kurulumu binutils-2.15.92.0.2-21 kurulumundaki dosya ile çelişiyor
    /usr/share/man/man1/ranlib.1.gz dosyasının binutils-2.15.92.0.2-21 kurulumu binutils-2.15.92.0.2-21 kurulumundaki dosya ile çelişiyor
    /usr/share/man/man1/readelf.1.gz dosyasının binutils-2.15.92.0.2-21 kurulumu binutils-2.15.92.0.2-21 kurulumundaki dosya ile çelişiyor
    /usr/share/man/man1/size.1.gz dosyasının binutils-2.15.92.0.2-21 kurulumu binutils-2.15.92.0.2-21 kurulumundaki dosya ile çelişiyor
    /usr/share/man/man1/strings.1.gz dosyasının binutils-2.15.92.0.2-21 kurulumu binutils-2.15.92.0.2-21 kurulumundaki dosya ile çelişiyor
    /usr/share/man/man1/strip.1.gz dosyasının binutils-2.15.92.0.2-21 kurulumu binutils-2.15.92.0.2-21 kurulumundaki dosya ile çelişiyor
    /usr/X11R6/bin/xcursor-config dosyasının xorg-x11-6.8.2-1.EL.13.37 kurulumu xorg-x11-6.8.2-1.EL.13.37.5.1 kurulumundaki dosya ile çelişiyor
    /usr/X11R6/lib/X11/xkb/compat.dir dosyasının xorg-x11-6.8.2-1.EL.13.37 kurulumu xorg-x11-6.8.2-1.EL.13.37.5.1 kurulumundaki dosya ile çelişiyor
    /usr/X11R6/lib/X11/xkb/geometry.dir dosyasının xorg-x11-6.8.2-1.EL.13.37 kurulumu xorg-x11-6.8.2-1.EL.13.37.5.1 kurulumundaki dosya ile çelişiyor
    /usr/X11R6/lib/X11/xkb/keycodes.dir dosyasının xorg-x11-6.8.2-1.EL.13.37 kurulumu xorg-x11-6.8.2-1.EL.13.37.5.1 kurulumundaki dosya ile çelişiyor
    /usr/X11R6/lib/X11/xkb/keymap.dir dosyasının xorg-x11-6.8.2-1.EL.13.37 kurulumu xorg-x11-6.8.2-1.EL.13.37.5.1 kurulumundaki dosya ile çelişiyor
    /usr/X11R6/lib/X11/xkb/symbols.dir dosyasının xorg-x11-6.8.2-1.EL.13.37 kurulumu xorg-x11-6.8.2-1.EL.13.37.5.1 kurulumundaki dosya ile çelişiyor
    /usr/X11R6/lib/X11/xkb/types.dir dosyasının xorg-x11-6.8.2-1.EL.13.37 kurulumu xorg-x11-6.8.2-1.EL.13.37.5.1 kurulumundaki dosya ile çelişiyor

    meaning there is conflict. dosya=file, kurulum=installation, çelişiyor=conflicts
    thanx
  • 37. Re: libXp.so.6: cannot open shared object file: No such file or directory
    ViragSharma Newbie
    Currently Being Moderated
    Install the xorg-x11-deprecated-libs package , then install oracle

    - Virag Sharma
  • 38. Re: libXp.so.6: cannot open shared object file: No such file or directory
    Steeve Newbie
    Currently Being Moderated
    Check this metalink Note:401167.1.
    Defining a "default RPMs" installation of the Oracle Enterprise Linux (OEL) OS
  • 39. Re: libXp.so.6: cannot open shared object file: No such file or directory
    590343 Newbie
    Currently Being Moderated
    muchas gracias

    estoy trabajando con Centos 5 de 32 bits y con Oracle 10g y esta fue mi solucion:

    yum install libXp

    luego de esto puedo hacer correr la instalacion universal de Oracle 10g



    gracias.

    Pd: Me salvaste la vida
  • 40. Re: libXp.so.6: cannot open shared object file: No such file or directory
    596894 Newbie
    Currently Being Moderated
    For Fedora Core 7, I dug around and found:

    yum install libXp.i386

    and now everything that was complaining works find. Ivan's URL's on his page for Fedora Core 7 are invalid. However, the above syntax does work under FC7.

    Ozz Nixon
    www.bpdx.com
  • 41. Re: libXp.so.6: cannot open shared object file: No such file or directory
    IvanKartik Oracle ACE
    Currently Being Moderated
    Ivan's URL's on his page for Fedora Core 7 are invalid.
    Fixed now, thank you.
  • 42. Re: libXp.so.6: cannot open shared object file: No such file or directory
    576289 Newbie
    Currently Being Moderated
    It works in RHEL5. Thank you very much!!
  • 43. Re: libXp.so.6: cannot open shared object file: No such file or directory
    615148 Newbie
    Currently Being Moderated
    In case anyone has installed libXp but
    is still unable to launch the Installer...

    Please don't forget to set your
    LD_LIBRARY_PATH variable, and make sure the
    location of the libXp.so.6 file is referenced in it.
    e.g.

    export LD_LIBRARY_PATH=/usr/X11R6/lib
    I am afraid this is not correct. Point to $ORACLE_HOME/lib as instead
  • 44. Re: libXp.so.6: cannot open shared object file: No such file or directory
    TommyReynolds Expert
    Currently Being Moderated
    By default up2date fetches packages for the machine architecture. You can override that like this:

    # up2date arch i386 install foo.rpm

    Should pick up any prerequisites too.

    Cheers
1 2 3 4 5 7 Previous Next